import 'package:flutter/material.dart';

class AppColor {
  static const Color primaryColor = Color(0xFF1DA1F2);
  static const Color writeColor = Color(0xff222359);

  static const Color bronze = Color(0xFFCD7F32);
  static const Color goldenBronze = Color(0xFFB87333); // Golden bronze color
  static const Color gold = Color(0xFFD4AF37);
  static const Color secondaryColor = Colors.white;
  static const Color accentColor = Colors.grey;
  static const Color twitterColor = Color(0xFF1DA1F2); // Twitter blue
  static const Color greyColor = Colors.grey;
  static const Color redColor = Color(0xFFEA4335); // Google Red
  static const Color greenColor = Color(0xFF34A853); // Google Green
  static const Color blueColor = Color(0xFF1DA1F2); // Google Blue
  static const Color yellowColor = Color(0xFFFBBC05); // Google Yellow
  static Color deepPurpleAccent =
      const Color.fromARGB(255, 123, 76, 254).withOpacity(0.3);
}
